html,body{
    background-color:#fff;
    font: 93%/24px Arial, Helvetica, sans-serif,"Microsoft JhengHei",Microsoft YaHei;
    margin: 0px 0px;
    padding: 0px 0px;width:100%; color:#000;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
input{-webkit-appearance:none;border-radius:0;}
.menubigbg{width:100%; background-color:rgba(0,0,0,0.7);position:fixed; top:0px; right:-100%; z-index:11; height:100%; overflow:hidden;}
.closebtn{ position:fixed; width:24px; top:10px; right:5px; padding:8px 8px; height:24px;
	display: none; cursor:pointer;
	background-image: url(/images/navbtn_close.png);
	background-repeat: no-repeat;
	background-position: center center; z-index:99;
}
.navbtn{ position:fixed; width:24px;top:10px; right:5px; padding:8px 8px; height:24px;
	display: none; cursor:pointer;
	background-image: url(/images/navbtn_menu.png);
	background-repeat: no-repeat;
	background-position: center center;z-index:99;
}

ul,li,ol,dl,dt,dd,label,input,select,textarea,form,image,h1,h2,h3,h4,h5,h6{ border:none; padding:0px 0px; margin:0px 0px; list-style:none; }
.rotate{-moz-transition:transform .2s linear;-webkit-transition:transform .2s linear;transition:transform .2s linear;}
.rotate .up{-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.headwarp{ background-color:#fff; width:100%; height:80px; top:0px; left:0px; position:fixed; z-index:97;}
.headwarp:after{
position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: 100%;
    left: 0;
    background-color: rgba(0,0,0,.1);
    pointer-events: none;}
.top{ max-width:1260px; margin:0px auto; height:45px; padding: 20px 0px 15px 0px; position:relative;}
.hg-block:after,.top:after{
     content:".";  
     height:0;  
     visibility:hidden;  
     display:block;  
     clear:both;  
} 
.logo{ float:left;width:160px; height: 45px;}
.logo a{display: block; width:100%;height: 100%; text-indent: -9999px; background-image: url('/images/logo.png'); background-repeat: no-repeat; background-position: center center;}
.top .lan{float: right;}
.se-bar{  float: right;width:220px;height:30px; border-radius:5px;  padding:10px 15px; background: #06ae5a;}
input.sear_txt{ border:none; width:180px;  background-color:transparent;outline:none; color:#fff; line-height: 30px; padding: 0px 5px;border-bottom: 1px solid #000;}
input.sear_txt::-webkit-input-placeholder{color:#fff;}
input.sear_txt::-moz-placeholder{color:#fff;}
input.sear_txt::-moz-placeholder{color:#fff;}
input.sear_txt::-ms-input-placeholder{color:#fff;}
.sear_btn{ vertical-align: middle; margin-left: 5px;cursor: pointer;}
.nav{ font-size:1.1em; float: left; margin-left: 40px;}
.nav ul{}
.nav ul li{ float:left; height:40px;  position:relative; margin: 0px 5px;}
.nav ul li a{ font-weight: bold; text-decoration:none; display:block; color:#333; float:left; padding:5px 15px; height:30px; line-height: 30px;}
.nav ul li a:hover{ color:#06ae5a;-webkit-transition: .3s;transition: .3s;}

.nav ul li.big{
	background-image: url(/images/down.png);
	background-position: right 17px;
	background-repeat: no-repeat;
}
.nav ul li.up{background-image: url(/images/up.png);}
.nav ul li a.bigc{
	background-image: url(/images/right.png);
	background-position: right 15px; background-repeat:no-repeat;
}
.nav ul li dl{ display:none; background-color: #fff; position:absolute; top:40px; width:200%; left:-50%; font-size:0.9em;  padding:0px 0px; z-index: 29;}
.nav ul li dl dd{ width:100%; position:relative; padding:0px 0px; background-color:#fff;-webkit-transition: .5s;transition: .5s;}

.nav ul li dl dd a{ margin:0px 5px 0px 0px;  color:#333; padding:5px 15px; text-align:center;
	float: none;
	height: auto;
}
.nav ul li dl dd dl{ position:absolute;top:0px; left:100%; width:120%;}
.nav ul li dl dl a{}
.nav ul li dl dl a.nor{ background-image:none;}
.nav ul li dl dd dd{ position:relative;}
.nav ul li dl dd dd .discp{ display:none; cursor:pointer; z-index:13; position:absolute; width:80%; left:100%; top:0px; background-color:#029bdb; color:#fff;}
.nav ul li dl dd dd .discp img{ max-width:100%;}
.nav ul li dl dd dd .discp span{ padding:10px 10px; display:block;}
.footwarp{ background-color:#075f33; clear:both; padding:40px 0px 0px 0px; width:100%;}

.footbar,.copyright{ max-width:1260px; margin:0px auto; color:#fff;padding: 15px 0px;}
.footbar{ padding-bottom: 40px;}
dl.footnav{ float: left;}
dl.footnav dt{ font-weight: bold; font-size:1.2em; padding-bottom: 20px;}
dl.footnav dd{ padding: 5px 0px;}
dl.footnav dd a{color: #fff; border-bottom: 1px solid #fff; text-decoration: none;}
dl.footnav.con{width:35%;}
dl.footnav.info{width:23%; margin-left: 2%;}
dl.footnav.qrcode{width:60%;margin-left: 2%;}
/*dl.footnav.qrcode dt{height: 50px; background-image: url('/images/wlogo.png'); background-repeat: no-repeat; background-position: left center; background-size: auto;}*/
dl.footnav.qrcode dt{height: 20px;}
.ewm{display:flex;display:-webkit-flex;gap:40px;}
.ewm li{ max-width:110px;text-align:center;}
.ewm li img{ width:100%;}
.ewm li span{ display:block; }
.copyright{ text-align:center; font-size:0.85em;border-top: 1px solid #fed10c; }
.b_info a,.copyright a{ color:#999; text-decoration:underline;}
.floating{ display:none;}
@media(max-width:1260px)
{.headwarp{height: 60px;}
	.se-bar{width:170px;padding: 5px 5px;}
	input.sear_txt{width:130px;}
	.top {height: 40px;padding: 10px 0px 10px 0px;}
	.nav{position:fixed;right:-100%;top:60px;width:70%;height:100%; background-color:#fff;z-index:98;font-size:0.9em;}
.navbtn{display:block;}
.logo{width:105px;height: 40px;}
	.logo a{ background-size: 100% auto;}
	.se-bar{float:left; margin-left: 15px;}
.nav ul{ padding-top:20px;}
.nav ul li{height:auto;width:94%;margin:0px 3%;float:none;position:static;border-bottom:1px solid #999;padding:0px 0px; font-weight: normal;}
.nav ul li a{ color:#000;float:none;line-height:30px;padding:5px 0px;margin:0px 0px; height:auto;}
.nav ul li a:hover{background-color:transparent;background-image:none;}
.nav ul li.big{background-position:right 20px;background-image: url(/images/down.png);}
.nav ul li dl{display:block;position:static;width:98%;margin-left:2%;}
.nav ul li dl a{line-height:20px;height:auto;}
.nav ul li dl dd dl{position:static;width:100%;}
.nav ul li dl dd{ background-image:none;}
.nav ul li dl dd:hover{ background-image:none;}
.nav ul li a.bigc{background-image:url(/images/down.png);background-position:right 10px;background-repeat:no-repeat;}
.nav ul li dl dd dd .discp{ position:static;}
.b_txt{ max-width:300px;}
.nav ul li dl dd a{ text-align:left;}
}
@media(max-width:800px)
{
.b_info{ padding-left:0px; background-image:none;}
}
@media(max-width:720px)
{
.headwarp{ width:94%; padding:0px 3%;}
.footwarp{ width:94%; padding:40px 3% 0px 3%;}
	.footnav{ float: none;width: 100%;}
	dl.footnav.con{width:60%}
	dl.footnav.info{width:38%;}
	dl.footnav.qrcode{ float: none; margin-left: 0px; width:100%;clear:left; margin-top: 40px; display: inline-block;}
.b_txt{ padding-bottom:20px;}.copyright{ padding-top:20px;}

}
@media(max-width:640px)
{
.b_txt{float:none; max-width:100%;}
.ewm{float:none;max-width: 600px; margin: 0px auto;}
	.ewm li{ margin-right: 10px; max-width: 90px;}
}
@media(max-width:480px)
{
	.footnav li{width:46%; margin-top: 20px;}

}
